<GuideFile>

<!-- KEYWORD SYNTAX -->
   <key word="using" value="color:green; font-weight:bold;" />
   <key word="namespace" value="color:green; font-weight:bold" />
   <key word="class" value="color:red" />


<!-- KEYWORD ACCESSORS -->
   <key word="public" value="color:blue; font-weight:bold" />
   <key word="private" value="color:blue; font-weight:bold" />
   <key word="protected" value="color:blue; font-weight:bold" /> 
   <key word="virtual" value="color:blue; font-weight:bold" />
   <key word="static" value="color:maroon; font-weight:normal" /> 
 
<!-- KEYWORD SPECIAL -->

	<key word="void" value="color:red; font-wieght:bold;" />
 
<!-- KEYWORD CODE SPECIFIC -->
   <key word="if" value="blue; font-wieght:bold;" />
   <key word="then" value="color:blue" />
   <key word="else" value="color:blue" />
   <key word="while" value="blue; font-wieght:bold;" />
   <key word="for" value="blue; font-wieght:bold;" />

<!-- KEYWORD OBJECTS -->
   <key word="string" value="color:red" />
   <key word="object" value="color:red" />
   <key word="int" value="color:red" />
   <key word="bool" value="color:red" />
   
</GuideFile>
